[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - t -

- Threshold() : Threshold
- TinyVector() : TinyVector
- TinyVectorView() : TinyVectorView
- top() : NeighborCode , NeighborCode3D , Rect2D , NeighborCode
- topLeft() : NeighborCode , NeighborCode3D
- topRight() : NeighborCode , NeighborCode3D
- transpose() : Matrix , MultiArrayView
- traverser_begin() : MultiArrayView
- traverser_end() : MultiArrayView
- turnLeft() : NeighborOffsetCirculator , NeighborhoodCirculator
- turnRight() : NeighborOffsetCirculator , NeighborhoodCirculator
- turnRound() : NeighborhoodCirculator , NeighborOffsetCirculator
- turnTo() : NeighborOffsetCirculator , NeighborhoodCirculator

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)